Пакет обновления IBM Director неправильно поддерживает версию 3.x - Серверы - Lenovo Support RU